

.t3-mainnav .navbar .nav > li.backLava {
  position: absolute;
  z-index: -1;
  bottom: 0;
  left: 0;
  width: 0;
  height: 6px;
  border-bottom: 3px solid #06a0fa;
}
.tp-caption {
  text-rendering: optimizelegibility;
}
.tp-caption.primary_bg {
  background: #666666;
}
.tp-caption.secondary_bg {
  background: #06a0fa;
}
.tp-caption.tertiary_bg {
  background: #eaeaea;
}
.tp-caption.no_bg {
  color: #666666;
}
.tp-caption.very_large_text {
  color: #06a0fa;
}
.tp-caption .rev-btn {
  font-family: 'Lato', sans-serif;
  font-size: 21.994px;
  line-height: 22px;
  padding: 8px 20px 8px;
}
.bx-wrapper {
  position: relative;
  overflow: hidden;
  margin-bottom: 30px;
}
.bx-wrapper ul {
  margin-left: 0;
}
.bx-wrapper img {
  width: 100%;
}
.bx-wrapper .bx-controls {
  line-height: 0;
}
.bx-wrapper .bx-controls .bx-controls-direction a {
  position: absolute;
  text-align: center;
  zoom: 1;
  color: #fff;
  cursor: pointer;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  width: 34px;
  height: 34px;
  line-height: 34px;
  display: block;
  margin-top: -17px;
  opacity: 0;
  filter: alpha(opacity=0);
}
.bx-wrapper .bx-controls .bx-controls-direction a.bx-prev {
  left: 10px;
  top: 40%;
  background: #666666;
}
.bx-wrapper .bx-controls .bx-controls-direction a.bx-next {
  right: 10px;
  top: 60%;
  background: #666666;
}
.bx-wrapper .bx-controls .bx-controls-direction a i {
  padding: 0;
}
.bx-wrapper:hover .bx-controls .bx-controls-direction a {
  top: 50%;
  opacity: 0.9;
  filter: alpha(opacity=90);
}
.bx-wrapper .bx-controls .bx-pager {
  position: absolute;
  width: 100%;
  bottom: 5px;
  left: 0;
  text-align: center;
}
.bx-wrapper .bx-controls .bx-pager .bx-pager-item {
  display: inline-block;
  margin-left: 5px;
}
.bx-wrapper .bx-controls .bx-pager a {
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  width: 30px;
  height: 8px;
  display: block;
  background: #fff;
  cursor: pointer;
  text-indent: -999em;
}
.bx-wrapper .bx-controls .bx-pager a:hover,
.bx-wrapper .bx-controls .bx-pager a.active {
  background: #666666;
}
#gb-slider .rev_slider_wrapper > .rev_slider {
  background: fixed center top;
}
#gb-slider .rev_slider_wrapper > .rev_slider .tp-bannertimer {
  top: 0;
  height: 5px;
}
#gb-slider .rev_slider_wrapper > .rev_slider .tp-bannertimer.tp-bottom {
  top: auto;
}
#gb-slider .rev_slider_wrapper .tparrows {
  width: 45px;
  height: 47px;
  background: url("../../../templates/hermoso/images/slider-nav.png") no-repeat scroll -3px 0 #666666;
}
#gb-slider .rev_slider_wrapper .tparrows.tp-leftarrow {
  margin-left: -20px;
}
#gb-slider .rev_slider_wrapper .tparrows.tp-rightarrow {
  background-position: -50px 0;
  margin-right: -20px;
}
#gb-slider .rev_slider_wrapper .tparrows:hover {
  background-color: #06a0fa;
}
.t3-content .nspMain {
  margin-right: -20px;
  position: relative;
}
.t3-module .nspMain {
  overflow: visible;
}
.t3-module .nspMain .nspArts {
  padding: 0;
  overflow: visible;
}
.t3-module .nspMain .nspArts .nspArtScroll1 {
  overflow: hidden;
}
.t3-module .nspMain .nspTopInterface {
  margin: -48px 13px 15px;
  padding: 7px;
  background: #fff;
}
.t3-module .nspMain .nspTopInterface .nspNext,
.t3-module .nspMain .nspTopInterface .nspPrev {
  width: 23px;
  height: 23px;
  display: inline-block;
  float: left;
  background-color: #eaeaea;
  margin-left: 3px;
  text-align: center;
  color: #2c3e50;
  border: 0;
  text-indent: 0;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  -webkit-transition: all 150ms ease-in-out;
  -moz-transition: all 150ms ease-in-out;
  -o-transition: all 150ms ease-in-out;
  transition: all 150ms ease-in-out;
  position: static;
}
.t3-module .nspMain .nspTopInterface .nspNext i,
.t3-module .nspMain .nspTopInterface .nspPrev i {
  font-size: 14px;
  display: block;
  line-height: 16px;
  padding: 4px 0 0;
}
.t3-module .nspMain .nspTopInterface .nspNext:before,
.t3-module .nspMain .nspTopInterface .nspPrev:before {
  display: none;
}
.t3-module .nspMain .nspTopInterface .nspNext.active,
.t3-module .nspMain .nspTopInterface .nspPrev.active {
  background-color: #bdc3c7;
  color: #eaeaea;
  cursor: pointer;
}
.t3-module .nspMain .nspTopInterface .nspNext.active:hover,
.t3-module .nspMain .nspTopInterface .nspPrev.active:hover {
  background-color: #95A5A6;
}
.nspArtPage .nspArt {
  position: relative;
}
.nspArtPage .nspArt .nspArtInside,
.nspArtPage .nspArt .gkArtContentWrap {
  padding: 20px 15px 23px;
  background: #fff;
  border: 1px solid #eaeaea;
  border-top: none;
  text-align: center;
}
.nspArtPage .nspArt .nspImageWrapper {
  position: static;
  width: auto;
  border: 0;
  -webkit-box-shadow: 0 0 0 rgba(0,0,0,0);
  -moz-box-shadow: 0 0 0 rgba(0,0,0,0);
  box-shadow: 0 0 0 rgba(0,0,0,0);
}
.nspArtPage .nspArt .tcenter img.nspImage {
  display: inline-block;
}
.nspArtPage .nspArt h4.nspHeader {
  font-size: 16px;
  font-weight: 700;
  padding: 0;
}
.nspArtPage .nspArt p {
  margin-bottom: 0;
}
.t3-sidebar .nspArtPage .nspArt h4.nspHeader {
  font-family: 'Open Sans', 'open_sansregular', sans-serif;
  font-size: 12px;
  font-weight: normal;
  padding: 0;
}
.t3-sidebar .nspArtPage .nspArt p {
  font-size: 11px;
  font-family: 'Open Sans', 'open_sansregular', sans-serif;
  color: #999;
}
.services .nspArt .nspPadd {
  background: #fff;
  margin: 0 0 20px 20px;
}
.services .nspArt .nspPadd .readon {
  display: block;
  width: 100%;
  margin-left: -20px;
  position: absolute;
  bottom: 60px;
}
.services .nspArt .nspPadd .nspHeader {
  font-size: 18px;
  font-weight: 600;
  padding: 0;
  margin-bottom: 10px;
  text-transform: uppercase;
  position: relative;
}
.blog .nspArtScroll1 {
  margin-bottom: 60px;
}
.blog .nspArtScroll1 .nspImageWrapper {
  position: relative;
}
.blog .nspArtScroll1 .nspImageWrapper:before,
.blog .nspArtScroll1 .nspImageWrapper:after {
  content: '';
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  position: absolute;
}
.blog .nspArtScroll1 .nspImageWrapper:before {
  width: 100%;
  height: 100%;
  background: #000000;
  background: rgba(0,0,0,0.5);
  top: 0;
  left: 0;
  z-index: 2;
}
.blog .nspArtScroll1 .nspImageWrapper:after {
  width: 90px;
  height: 90px;
  left: 50%;
  top: 50%;
  margin: -45px 0 0 -45px;
  background: url(../../../templates/hermoso/images/link_blog.png) no-repeat scroll 22px 22px #06a0fa;
  z-index: 3;
}
.blog .nspArtScroll1 .nspImageWrapper:hover:before {
  filter: alpha(opacity=80);
  opacity: 1;
}
.blog .nspArt .nspArtInside {
  background: #fff;
  padding: 20px;
  overflow: hidden;
}
.blog .nspArt .nspArtInside .nspHeader {
  text-transform: capitalize;
  font-size: 20px;
  line-height: 25px;
  font-weight: 600;
  height: 25px;
  padding: 0;
  margin: 5px 0;
  overflow: hidden;
}
.blog .nspArt .nspArtInside .nspText {
  font-size: 14px;
  line-height: 22px;
  margin-bottom: 20px;
  max-height: 88px;
  overflow: hidden;
}
.blog .nspArt .nspArtInside .nspInfo {
  font-size: 13px;
  line-height: 22px;
  text-transform: capitalize;
  color: #7F8C8D;
  font-family: 'Open Sans', 'open_sansregular', sans-serif;
}
.blog .nspArt .nspArtInside .nspInfo a,
.blog .nspArt .nspArtInside .nspInfo span {
  padding-right: 15px;
  color: #7F8C8D;
}
.blog .nspArt .nspArtInside .nspInfo a:hover {
  color: #06a0fa;
}
.blog .nspArt .nspArtInside .nspInfo .nspAvatar {
  display: none;
}
.blog .nspArt .nspArtInside .readon .btn {
  background: transparent;
  padding: 5px 10px;
  font-size: 12px;
  line-height: 22px;
  margin-top: -7px;
  color: #FFF;
  border: 0;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  text-transform: uppercase;
}
.blog .nspArts {
  position: relative;
  padding: 0;
}
.blog .nspArts .nspBotInterface,
.blog .nspArts .nspTopInterface {
  margin: 0;
  position: absolute;
  bottom: 20px;
  left: 0;
  width: 100%;
  text-align: center;
}
.blog .nspArts .nspNext,
.blog .nspArts .nspPrev {
  position: static;
  border: 0;
  margin: 0;
  font-size: 15.988px;
  padding: 10px 19px;
  background: #d6dbdf;
  text-indent: 0;
  width: auto;
  height: auto;
  color: #fff;
  float: none;
  display: inline-block;
}
.blog .nspArts .nspNext:before,
.blog .nspArts .nspPrev:before {
  display: none;
}
.blog .nspArts .nspNext i,
.blog .nspArts .nspPrev i {
  padding: 0;
}
.blog .nspArts .nspNext {
  -webkit-border-radius: 0 6px 6px 0;
  -moz-border-radius: 0 6px 6px 0;
  border-radius: 0 6px 6px 0;
}
.blog .nspArts .nspPrev {
  -webkit-border-radius: 6px 0 0 6px;
  -moz-border-radius: 6px 0 0 6px;
  border-radius: 6px 0 0 6px;
}
.blog .nspArts:hover .nspNext:hover,
.blog .nspArts:hover .nspPrev:hover {
  background: #06a0fa;
}
.blog .nspArt .nspArtInside,
.blog .nspArt .nspArtInside .nspText,
.blog .nspArt .nspArtInside .readon .btn,
.blog .nspArts .nspNext,
.blog .nspArts .nspPrev {
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
#bottom .nspArtPage .nspArt h4 {
  font-family: source sans pro;
  font-size: 14px;
  line-height: 20px;
  margin: 0;
  font-weight: 400;
}
#bottom .nspArtPage .nspArt p {
  margin-bottom: 0;
  font-size: 11px;
  font-family: 'Open Sans', 'open_sansregular', sans-serif;
  color: #b3b3b3;
}
.team-k2Content {
  margin-left: -20px;
}
.team-k2Content > li {
  display: block;
  float: left;
}
.team-k2Content > li .moduleItemContent {
  margin-left: 20px;
}
.team-k2Content > li .moduleItemContent .k2TitleIntro {
  text-align: center;
  padding: 15px;
  border: 1px solid #eaeaea;
}
.social .moduleItemExtraFieldsValue a {
  background: #666666;
  background: rgba(102,102,102,0.95);
  color: #fff;
}
.moduleImageSlides {
  display: none;
}
.mfp-content .main-top,
.mfp-content .t3-header,
.mfp-content .t3-footer {
  display: none;
}
.mfp-content .goBlackK2 .itemComments {
  margin-bottom: 0;
}
.mfp-content .moduleImageSlides {
  display: block;
}
.inSeparator {
  bottom: 0;
  height: 100%;
  margin: 0;
  position: absolute;
  right: 0;
  width: 100%;
  background: repeat fixed 100% 100%;
}
.parallax h1,
.parallax h2,
.parallax h3,
.parallax h4 {
  color: #FFFFFF;
  font-size: 40px;
  line-height: 1.7em;
  text-align: center;
  vertical-align: middle;
  text-transform: uppercase;
}
.parallax h5,
.parallax h6 {
  color: #FFFFFF;
  font-size: 30px;
  line-height: 1.8em;
  text-align: center;
  vertical-align: middle;
}
.parallax span {
  background: #000000;
  background: rgba(0,0,0,0.8);
  font-weight: bold;
  padding: 5px 10px;
}
#scroll-h-1,
#scroll-h-2,
#scroll-h-3 {
  position: relative;
  left: 0;
}
#scroll-b-1,
#scroll-b-2,
#scroll-b-3 {
  position: relative;
  right: 0;
}
.sp_quickcontact {
  margin-top: 18px;
}
#for-twit i {
  color: #0480c9;
  font-size: 40px;
  line-height: 40px;
  float: left;
  margin-right: 10px;
}
.my_acymailing_module {
  position: relative;
}
.my_acymailing_module form {
  margin: 0;
}
.my_acymailing_module .descSubscribe i {
  color: #048ad8;
  font-size: 200px;
  opacity: 0.4;
  position: absolute;
  top: -50%;
  z-index: 0;
  line-height: 1;
}
.my_acymailing_module .descSubscribe > p {
  position: relative;
  z-index: 0;
  color: #666666;
}
.my_acymailing_module .descSubscribe > h5 {
  display: block;
  font-family: bebasneue;
  font-size: 26px;
  font-weight: 500;
  position: relative;
  z-index: 99;
  color: #666666;
}
.my_acymailing_module .subscribe {
  display: block;
  float: right;
  margin-top: 30px;
  position: relative;
}
.my_acymailing_module .subscribe .fieldacyemail {
  width: 256px;
  float: left;
  margin-right: 3px;
}
.my_acymailing_module .subscribe input {
  height: 30px;
  padding: 8px 18px;
  text-indent: 0;
  border: 0;
}
.my_acymailing_module .subscribe .acysubbuttons {
  width: 109px;
  float: left;
}
.my_acymailing_module .subscribe .acysubbuttons .button {
  background: #666666;
  font-size: 16.996px;
  line-height: 20px;
  padding: 13px 18px 13px;
}
.module .gallery-flickr ul {
  margin-right: -4px;
}
.module .gallery-flickr ul li {
  margin: 0 5px 4px 0;
}
.module .gallery-flickr ul li img {
  width: 48px;
  height: 48px;
}

